Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Soler & Palau CTHT/4-450 PTC

Soler & Palau CTHT/4-450 PTC

  • Příkon 2300 W
  • Stupeň krytí IP55

Střešní ventilátor CTHT/4-450 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTHT/4-450 PTC je vhodný pro…

59 486 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-Z

Alteko RFC 500-7A/3-3-L-Z

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

59 726 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z

Alteko RFC 500-7A/3-3-P-Z

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

59 726 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVE 450-G.5HF Gen3 A05-45054

Rosenberg DVE 450-G.5HF Gen3 A05-45054

  • Příkon 1450 W

Střešní radiální ventilátor Rosenberg DVE 450-G.5HF Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

60 145 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-Z

Alteko RFC 400-15A/7,5-3-L-Z

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 153 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-Z

Alteko RFC 400-15A/7,5-3-P-Z

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 153 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 315 EC 30

Ruck MPS 315 EC 30

  • Příkon 1470 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 315 EC 30 s EC úsporným motorem je určen pro odtah vzduchu z velkokapacitních kuchyní…

60 175 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-P-Z

Alteko TERNO-S 400-KB-15/3-3-P-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-P-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-L-Z

Alteko TERNO-S 400-KB-15/3-3-L-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-L-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-P-Z

Alteko TERNO-S 400-KB-15A/3-3-P-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-P-Z je určený pro výměnu a úpravu vzduchu v občanské…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-L-Z

Alteko TERNO-S 400-KB-15A/3-3-L-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-L-Z je určený pro výměnu a úpravu vzduchu v občanské…

60 247 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg KHAG 450.5FA W

Rosenberg KHAG 450.5FA W

  • Příkon 840 W

Kanálový ventilátor Rosenberg KHAG 450.5FA W spojuje typické výhody radiálních ventilátorů, tj. přímý směr proudění vzduchu,…

60 273 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-Z-HL

Alteko RFC 400-15/5,5-3-P-Z-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-Z-H

Alteko RFC 400-15/5,5-3-P-Z-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-Z-HL

Alteko RFC 400-15/5,5-3-L-Z-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-Z-H

Alteko RFC 400-15/5,5-3-L-Z-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-HL

Alteko RFC 400-15/4-3-P-E-HL

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-HL

Alteko RFC 400-15A/4-3-L-E-HL

  • Příkon 4000 W

Ventilátor RFC 400-15A/4-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-H

Alteko RFC 400-15A/4-3-L-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15A/4-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-HL

Alteko RFC 400-15A/4-3-P-E-HL

  • Příkon 4000 W

Ventilátor RFC 400-15A/4-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-H

Alteko RFC 400-15/4-3-P-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-H

Alteko RFC 400-15/4-3-L-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-H

Alteko RFC 400-15A/4-3-P-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15A/4-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-HL

Alteko RFC 400-15/4-3-L-E-HL

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 352 400 V PP PTC

Venplast TCV 352 400 V PP PTC

  • Příkon 2200 W

Kyselinovzdorný radiální ventilátor TCV 352 400 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

60 401 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-800 L PTC

Soler & Palau TCBT/4-800 L PTC

  • Příkon 3750 W
  • Stupeň krytí IP55

Potrubní axiální ventilátor TCBT/4-800 L PTC má asynchronní motor, dle typu s odporovou kotvou nakrátko nebo stator s…

60 547 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10-3-PL-Z (RFCD)

Alteko RFC 355-10-3-PL-Z (RFCD)

  • Příkon 2200 W

Ventilátor RFC 355-10-3-PL-Z (RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

60 564 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CVAT/4-500

Soler & Palau CVAT/4-500

  • Příkon 1616 W
  • Stupeň krytí IP55

Tichý a výkonný radiální potrubní ventilátor Soler & Palau CVAT/4-500 s integrovanou zvukovou izolací, ideální pro prostory,…

60 582 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNOR 67-400-G.5FA F15-40009

Rosenberg UNOR 67-400-G.5FA F15-40009

  • Příkon 1040 W
  • Hlučnost 83 dB

Ventilační box Rosenberg UNOR 67-400-G.5FA s dozadu zahnutými lopatkami oběžného kola je určen pro nejčastěji používány pro…

60 670 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-E

Alteko RFC 400-15/5,5-3-P-E

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 833 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-E

Alteko RFC 400-15/5,5-3-L-E

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 833 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DRAD 280-4 Ex C81-28070

Rosenberg DRAD 280-4 Ex C81-28070

  • Příkon 3100 W

Oboustranně sací radiální ventilátor Rosenberg DRAD 280-4 Ex je určen do prostředí s nebezpečím výbuchu (ATEX). Nevýbušný…

61 007 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 500 D4 F4 30

Ruck MPS 500 D4 F4 30

  • Příkon 1504 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 500 D4 F4 30 je určen pro odtah vzduchu z velkokapacitních kuchyní restaurací a…

61 029 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVES 400-G.5FA Gen3 A05-40069

Rosenberg DVES 400-G.5FA Gen3 A05-40069

  • Příkon 800 W

Střešní radiální zatlumený ventilátor Rosenberg DVES 400-G.5FA Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání…

61 058 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 80/6 1,1-2

Maico DAR 80/6 1,1-2

  • Příkon 1100 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 80/6 1,1-2 s jmenovitým průměrem DN 800 mm nabízí průtok až 18374 m³/h díky…

61 107 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2-VTR-Z

Alteko TERNO-S 355-K-15/2-VTR-Z

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2-VTR-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

61 291 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-Z-Ex1-HL

Alteko RFC 355-10/1,3-3-P-Z-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-Z-Ex1-H

Alteko RFC 355-10/1,3-3-P-Z-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-L-Z-Ex1-HL

Alteko RFC 355-10/1,3-L-Z-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-Z-Ex1-H

Alteko RFC 355-10/1,3-3-L-Z-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 454 400 V PE PTC

Venplast TCV 454 400 V PE PTC

  • Příkon 1100 W

Kyselinovzdorný radiální ventilátor TCV 454 400 V PE PTC je určen do potravinářského průmyslu, do úpraven vod, povrchové…

61 344 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 312 230 V PP PTC

Venplast TCV 312 230 V PP PTC

  • Příkon 1500 W

Kyselinovzdorný radiální ventilátor TCV 312 230 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

61 344 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 71/4 3

Maico DAR 71/4 3

  • Příkon 3000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 71/4 3 s jmenovitým průměrem DN 710 mm nabízí průtok až 25920 m³/h díky 3000 W…

61 414 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNOR 67-450-G.5FA F15-45015

Rosenberg UNOR 67-450-G.5FA F15-45015

  • Příkon 1030 W
  • Hlučnost 84 dB

Ventilační box Rosenberg UNOR 67-450-G.5FA s dozadu zahnutými lopatkami oběžného kola je určen pro nejčastěji používány pro…

61 463 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-10/1,5-3-E

Alteko TERNO-S 400-K-10/1,5-3-E

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/1,5-3-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

61 607 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ruck MPS 355 EC 30

Ruck MPS 355 EC 30

  • Příkon 1511 W
  • Stupeň krytí IP54

Kuchyňský radiální ventilátor Ruck MPS 355 EC 30 s EC úsporným motorem je určen pro odtah vzduchu z velkokapacitních kuchyní…

61 611 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau EDAV/10-900 Ekonovent

Soler & Palau EDAV/10-900 Ekonovent

  • Příkon 3200 W
  • Stupeň krytí IP54

Nástěnný axiální ventilátor EDAV Ekonovent je vybaven skříní, která je vyrobena z ocelového pozinkovaného plechu opatřeného…

61 620 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg KHAG 450.5HF W D15-45024

Rosenberg KHAG 450.5HF W D15-45024

  • Příkon 1250 W

Kanálový ventilátor Rosenberg KHAG 450.5HF W D15-45024 spojuje typické výhody radiálních ventilátorů, tj. přímý směr…

61 669 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie